Subject: [alto] Proposed dates for interop event in Quebec City

From: Enrico Marocco <[email-masked]>
Date: Tue, 28 Jun 2011 16:22:06 +0200

Hi all,

as discussed during the meeting, it seems the most reasonable time for
the interoperability event are Sunday afternoon before the plenary (con:
IESG and IAB members won't be available), or an evening session during
the week (con: energies will be low and may conflict with Bar BOFs).
We've set a doodle poll up to let people interested in participating
(either for testing or simply lurking) express their preference:
http://doodle.com/29pmsr95q59x4rhz

-- 
Ciao,
Enrico